.galleryheading{
    color: #014c7a;
    font-size: 35px;
    font-family: system-ui;
    margin-top: 129px;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
.galleryimage{
    width: 100%;
    height: 247px;
}
.image{
    height: 212px;
            margin-top: 14px;
}